<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <a class="navbar-brand" href="#">Sample FrontEnd - POC - Boa Entrega</a>
    <a class="navbar-brand" routerLink="register/client">Clientes</a>
    <a class="navbar-brand" routerLink="register/provider">Fornecedores</a>
    <a class="navbar-brand" routerLink="register/product">Mercadorias/Produtos</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup"></div>
</nav>
